The vB Geek

The vB Geek (http://www.thevbgeek.com/index.php)
-   Geek Article and Review System (http://www.thevbgeek.com/forumdisplay.php?f=26)
-   -   vBulletin 3.8.6/GARS v2.1.8 - compatible? (http://www.thevbgeek.com/showthread.php?t=3619)

pixie 08-26-2007 09:44 AM

vBulletin 3.8.6/GARS v2.1.8 - compatible?
 
Did someone update vBulletin to v3.6.8 already? I wonder, if there are any incompatibilities with GARS v2.1.8b.

Since it's most likely not developed any further, I'm afraid to do the upgrade, without knowing what might happen. :(

Thanks!

Tigratrus 08-26-2007 04:44 PM

We just upgraded our system to vB 3.8.6 as well as upgrading from vBa CMPS 2.x -> CMPS 3.0 RC1 and Photoplog 2.1.4.4 -> Photoplog 2.1.4.6. We'd been running GARS 2.1.8b for a while before upgrading all the rest.

We ended up pulling an all nighter ironing out the kinks with our revised site navigation system and we DID have a conflict between CMPS 3.0 RC 1 and vBSEO (easily fixed by changing the execution order of one of the vBSEO plugins so it ran *after* CMPS finished doing what it needed to).

But GARS? No problems or conflicts at all, didn't have to touch it.

To borrow Geek's pet phrase:

HTH?

James and Susan

pixie 08-26-2007 04:48 PM

Great to hear about that! Thanks a lot! Maybe I'll try it later!! :D

smo 08-27-2007 01:28 AM

wow...i want vb 3.8.6

hehe

Tigratrus 08-27-2007 01:39 AM

Heh. I did it too didn't I ? :p.

3.**6**.8 correction duly noted ;).

James and Susan

PixelFX 09-01-2007 07:44 AM

john and I own all the scripts here, we maybe able to offer limited support for sams scripts if needed. And or addon support. at vbc, if it will help .. let me know.

if it will help cut down stress etc

Alfa1 09-19-2007 04:14 AM

My custom fields do not display. I am using GARS 2.1.8c and vb 3.6.8.
I am also experiencing a Database error when editing a review:
Code:

Database error in vBulletin 3.6.8:

Invalid SQL:
SELECT * FROM vb4_gars_rating_users WHERE threadid=38993 AND userid =;

MySQL Error  : You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1
Error Number : 1064
Date        : Wednesday, September 19th 2007 @ 03:25:26 AM
Script      : http://www.mysite.com/forum/editpost.php
Referrer    :
IP Address  : xxxxx
Username    : Alfa
Classname    : vB_Database

Any idea's?

pixie 09-19-2007 08:14 AM

So, does it work for most of you guys or not? I'm still in the process of deciding on upgrading or not! :P

Lizard King 09-19-2007 04:18 PM

You can upgrade. I am running them without any problem and i made different tests before upgrading and all came out ok.


All times are GMT. The time now is 02:41 AM.

Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.